RubyGems Navigation menu

vagrant-ansible 0.0.5

Develop & test your ansible playbooks with Vagrant

Versions:

  1. 0.0.5 - January 29, 2013 (7.5 KB)
  2. 0.0.4 - August 22, 2012 (7.5 KB)
  3. 0.0.3 - August 17, 2012 (7.5 KB)
  4. 0.0.2 - August 6, 2012 (7 KB)
  5. 0.0.1 - May 17, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dominik Sander

Owners:

7f01734389dd6730d076ddee04838bd3

Sha 256 checksum:

3732be1e0b63eadf206708fb7ebe60e12a61420985343f9c53d81396f013684e

Total downloads 6,850

For this version 2,793

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: